@charset "utf-8";
/* Css by Emrah HÜRKAN 2012 */
 @import url(http://fonts.googleapis.com/css?family=Duru+Sans);

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, span, div, iframe {
	margin:0;
	padding:0;
	border: 0;

}
body{
		min-width:990px;
	min-height:650px;
}
tr, td {
	color:#1d1d1d;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}
p {
}
h1 {
	font-size:16px;
	color:#000;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 2.4em;
}
h2 {
	font-size:15px;
	color:#000;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 2.2em;
}
h3 {
	font-size:14px;
	color:#000;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 2.0em;
}
h4 {
	font-size:13px;
	color:#000;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.7em;
}
h5 {
	font-size:12px;
	color:#000;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.5em;
}
h6 {
	font-size:11px;
	color:#000;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.2em;
}
body {
	width:100%;
	height:100%;
	margin:0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
a {
	text-decoration:none;
	color:white;
}
a:hover {
	text-decoration: none;
	color: white;
}
a:active {
	text-decoration:none;
	color:#000;
}
#icerik {
	position: fixed;
	width: 610px;
	height: 100%;
	margin: auto !important;
	left: 0px;
	right: 0px;
	top:-164px;
	z-index: 4;
	background-image: url(../images/icerik_bg.PNG);
	font-family: 'Duru Sans', sans-serif;
	font-size: 12px;
}
#kapat {
	position: absolute;
	margin-left: 610px;
	margin-top:180px;
	z-index: 1;
}
#altmenu {
	font-size:12px;
	padding:13px;
	position:absolute;
	margin-left:-200px;
	margin-top:170px;
	width:174px;
	height:15px;
}
#altmenu2 {
	font-size:12px;
	padding:13px;
	position:absolute;
	margin-left:-200px;
	color:white;
	margin-top:130px;
	width:174px;
	height:15px;
	background-color:#212121;
	top:44px;
	font-family: 'Duru Sans', sans-serif;
}
.ozelmenu {
	color:#babac2;
	font-family:Tahoma, Geneva, sans-serif;
}
.ozelmenu:hover {
	color:#999;
}
.ozelmenu.active {
	color:#FFF;
}
.ozelmenu2 {
	color:#999;
}
.ozelmenu2:active {
	color:#999;
}
.ozelmenu2:hover {
	color:#999;
}
#textarea {
	padding:50px;
	margin-top:130px;
}
/* 
#container{ position:fixed; width:100%; bottom:125px; clear:both;  background-color:#F00;} 
*/
#menu_con{
	bottom: 40px;
	position: fixed;
	width: 100%;
}
#menu {
	position: absolute;
	margin: 0px;
	bottom: 52px;
	background-image: url(../images/menubg_new.png);
	background-repeat:repeat-x;
	width: 100%;
	height: 92px;
	font-family: 'Duru Sans', sans-serif;
	font-size: 12px;
    text-shadow: 0px 0px 1px #000; 
	z-index:3;
}
.menu_text{
	margin:auto;
	font-size: 14px;
    text-shadow: 0px 0px 1px #000; 
	z-index:3;
	width:985px;
	padding:38px;

}
.menupad{
	margin-left:30px;
}
#menu_new{
	position:relative;
	margin:auto;
	width:964px;
	height:294px;
	background-image:url(../images/menu_new.png);
}
.sayac{
	position:relative;
	top:230px;
	margin:auto;
	width:90px;
	color:#babac2;
	font-size:12px;
	

}
#fbtw{
	position:absolute;
	right:0px;
	margin-top:370px;
	width:20px;
	height:60px;
	
}
.fbicon{
	margin-top:5px;

}
.twicon{
	margin-top:5px;
	margin-left:-15px;
}
.float-r{
	float:right;
	margin-right:10px;
}
#menu_desx {
	font-size:12px;
	padding:16px;
}
.menu_efekt {
	padding-left:22px;
}
.menu_efekt2 {
	color:white;
	padding:15px 12px 14px 10px;
	background-color:#000;
}
a.menu_efect {
	background-color:#333;
padding:
}
#logo {
	width:257px;
	margin:auto;
	height:143px;
	background-image:url(../images/logo.png);
}
#icon {
	position:fixed;
	width:100%;
	height:74px;
	bottom:5px;
}

#hizlimenu {
	position:absolute;
	right:0px;
	margin-top:40px;
	width:43px;
	height:210px;
}

#dukkan{
	position:relative;
	color:#FFF;
}
#dukkan:hover{
	background-image:url(../images/bizimdukkan.png);
	width:160px;
	right:117px;	
}
#td{
	position:relative;
	color:#FFF;
}
#td:hover{
	background-image:url(../images/3dmuzes.png);
	background-position:bottom;
	background-repeat:no-repeat;
	width:160px;
	right:117px;
}
#telefon{
	position:relative;
	color:#FFF;
}
#telefon:hover{
	background-image:url(../images/haberler.png);
	background-position:bottom;
	background-repeat:no-repeat;
	width:122px;
	right:79px;
}
#bizeyazin{
	position:relative;
	color:#FFF;
}
#bizeyazin:hover{
	background-image:url(../images/forum.png);
	background-position:bottom;
	background-repeat:no-repeat;
	width:108px;
	right:65px;
}
#oyun{
	position:relative;
	color:#FFF;
}
#oyun:hover{
	background-image:url(../images/oyuns.png);
	background-position:bottom;
	background-repeat:no-repeat;
	width:96px;
	right:53px;
}
#takvim{
	position:relative;
	color:#FFF;
}
#takvim:hover{
	background-image:url(../images/takvims.png);
	background-position:bottom;
	background-repeat:no-repeat;
	width:122px;
	right:79px;
}
#hizlimenu_pad {
	margin-top:4px;
}

#galeri_kapsa {
	width:510px;
	margin-top:66px;
}
#galeri {
	margin-left:3px;
}

.altmenu_pasif {
	float:left;
	font-size:12px;
	color:white;
	width:167px;
	padding:10px 10px 10px 10px;
	margin-bottom:5px;
	background-color:#000;
	font-family: 'Duru Sans', sans-serif;
}
a.altmenu_pasif:hover{ background-color:#333; }




.altmenu_aktif {
	float:left;
	font-size:12px;
	color:white;
	width:167px;
	padding:10px 10px 10px 10px;
	margin-bottom:5px;
	background-color:#333;
	font-family: 'Duru Sans', sans-serif;
}
a.altmenu_aktif:hover{ color:#000; }



.parent {
}


/*** zulkuf ***/

/*** yazi ***/

.yazi_siyah_kalin{ font-weight:bold; text-decoration:none; color:#191919; }
.yazi_siyah_ince{ font-weight:normal; text-decoration:none; color:#191919; }

.yazi_siyah_kalin_buyuk{ font-weight:bold; text-decoration:none; color:#191919; font-size:13px; }
.yazi_siyah_ince_buyuk{ font-weight:normal; text-decoration:none; color:#191919; font-size:13px; }

.yazi_mavi_kalin{ font-weight:bold; text-decoration:none; color:#244c80; }
.yazi_mavi_ince{ font-weight:normal; text-decoration:none; color:#244c80; }

.yazi_mavi_kalin_buyuk{ font-weight:bold; text-decoration:none; color:#244c80; font-size:13px; }
.yazi_mavi_ince_buyuk{ font-weight:normal; text-decoration:none; color:#244c80; font-size:13px; }






/*** linkler ***/

.link_siyah_kalin{ font-weight:bold; text-decoration:none; color:#191919; }
a.link_siyah_kalin:hover{ text-decoration:underline; color:#191919; }

.link_siyah_ince{ font-weight:normal; text-decoration:none; color:#191919; }
a.link_siyah_ince:hover{ text-decoration:underline; color:#191919; }

.link_mavi_kalin{ font-weight:bold; text-decoration:none; color:#244c80; }
a.link_mavi_kalin:hover{ text-decoration:underline; color:#244c80; }

.link_mavi_ince{ font-weight:normal; text-decoration:none; color:#244c80; }
a.link_mavi_ince:hover{ text-decoration:underline; color:#244c80; }




/*** kenarlik bg ***/

.kenarlik_resim{ border:1px #EBEBEB solid; background-color:#EBEBEB; padding:2px; }
.kenarlik_resim:hover{ border:1px #000 solid; }

.kenarlik_oval{ border:1px #EBEBEB solid; background-color:#EBEBEB; border-radius:5px; }



/*** sayfalama ***/
.paging_1 { background-color:#1054af; padding:2px 10px 2px 10px; margin-left:1px; float:left; font-weight:bold; color:#FFFFFF; }
	a.paging_1:hover { background-color:#fff; font-weight:bold; }

.paging_2 { background-color:#fff; padding:2px 10px 2px 10px; margin-left:1px; float:left; font-weight:bold; color:#1054af; }
	a.paging_2:hover { background-color:#fff; font-weight:bold; color:#000; }

.paging_link { text-decoration:none; color:#212121; font-weight:bold; font-size:13px; }
	a.paging_link:hover { color:#333;  }





/*** takvim ***/
.t_diger_ay{ color:#056fad; }
.t_pasif{ color:#FFF; background-color:#CCC; }
.t_hucre_bugun{ background-color:#056fad; color:#FFF; font-weight:bold; }
.t_hucre_dolu{ background-color:#900; color:#FFF; }
.t_hucre_bugun_dolu{ color:#fff; background-color:#000; }
.t_link_bugun{ color:#fff; font-weight:bold; }
.t_link_dolu{ color:#fff; font-weight:bold; }